.dei-top {
  position: relative;
  background-color: #fff;
  width: 100%;
  overflow: hidden;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  isolation: isolate;
  text-align: left;
  font-size: 4vw;
  color: #1a1c21;
  font-family: "Noto Sans JP";
}

.dei-main-wrapper {
  align-self: stretch;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  padding: 16vw 0vw 0vw;
  z-index: 0;
}

.dei-main {
  width: 100vw;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  font-size: 9.6vw;
}

.dei-tab-inner {
  align-self: stretch;
  background-color: #fff;
  overflow: hidden;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: center;
  padding: 10.667vw 6.4vw;
  box-sizing: border-box;
  min-height: 40vw;
}

.dei-title-parent {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 4px;
}

.dei-title {
  position: relative;
  letter-spacing: 0.04em;
  font-weight: 900;
  background: linear-gradient(267.36deg, #a0d8ec, #0288d1 28.04%, #004fc5);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

.company-profile {
  position: relative;
  font-size: 3.2vw;
  font-weight: 600;
  font-family: Inter;
  background: linear-gradient(267.36deg, #a0d8ec, #0288d1 28.04%, #004fc5);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

.sustainability-tab {
  align-self: stretch;
  overflow: hidden;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  text-align: center;
  font-size: 3.733vw;
}

.tab-frame {
  align-self: stretch;
  display: flex;
  align-items: flex-start;
  font-size: 4vw;
  color: #fff;
}

.tab1 {
  height: 15.467vw;
  flex: 1;
  background-color: #f2f2f2;
  overflow: hidden;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 5.333vw 4.267vw;
  border-right: 0.267vw solid #e3e3e3;
  border-left: 0.267vw solid #e3e3e3;
  border-bottom: 0.267vw solid #e3e3e3;
  box-sizing: border-box;
  position: relative;
  isolation: isolate;
  gap: 10px;
  min-width: 32vw;
  color: #1a1c21;
}

.active-tab {
  height: 20vw;
  width: 73.333vw;
  position: absolute;
  margin: 0 !important;
  top: 0vw;
  left: 0vw;
  background-color: #0288d1;
  z-index: 0;
  flex-shrink: 0;
}

.b {
  position: relative;
  z-index: 1;
  flex-shrink: 0;
}

.tab2 {
  flex: 1;
  background-color: #f2f2f2;
  box-sizing: border-box;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 5.333vw 4.667vw 5.333vw 4.267vw;
  position: relative;
  isolation: isolate;
  gap: 10px;
  cursor: pointer;
  font-size: 3.733vw;
  color: #f2f2f2;
}

.deactive-tab {
  height: 21.333vw;
  width: 0vw;
  position: absolute;
  margin: 0 !important;
  top: 0vw;
  left: 0vw;
  background-color: #0288d1;
  z-index: 0;
  flex-shrink: 0;
}

.tab-container {
  align-self: stretch;
  display: flex;
  align-items: flex-start;
  justify-content: center;
}

.tab-container2 {
  align-self: stretch;
  display: flex;
  align-items: flex-start;
  justify-content: center;
}

.tab3,
.tab4 {
  flex: 1;
  background-color: #f2f2f2;
  border-bottom: 0.267vw solid #e3e3e3;
  border-left: 0.267vw solid #e3e3e3;
  box-sizing: border-box;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 5.333vw 4.267vw;
  position: relative;
  isolation: isolate;
  gap: 10px;
  min-width: 32vw;
  cursor: pointer;
  color: #1a1c21;
}

.tab5 {
  width: 50.3vw;
  background-color: #f2f2f2;
  border-right: 0.267vw solid #e3e3e3;
  border-bottom: 0.267vw solid #e3e3e3;
  border-left: 0.267vw solid #e3e3e3;
  box-sizing: border-box;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 5.333vw 4.267vw;
  position: relative;
  isolation: isolate;
  gap: 10px;
  min-width: 32vw;
  cursor: pointer;
  color: #1a1c21;
}

.dei-top .pc-contents {
  display: flex !important;
}

.dei-top .tab-frame {
  flex-wrap: wrap;
}

.dei-top .tab1,
.dei-top .tab2,
.dei-top .tab3,
.dei-top .tab4{
  flex: 0 0 50%;
  width: 50%;
  min-width: 0;
  min-height: 18vw;
  padding: 5.333vw 4.267vw;
  box-sizing: border-box;
}

.dei-top .active-tab {
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
}

.dei-top .deactive-tab {
  display: none;
}

.breadcrumbs-frame {
  align-self: stretch;
  background-color: #fff;
  overflow: hidden;
  display: flex;
  align-items: center;
  padding: 6.4vw;
  gap: 12px;
  font-size: 2.667vw;
}

.breadcrumbs-top {
  position: relative;
  cursor: pointer;
}

.bread-next-icon {
  width: 1.6vw;
  position: relative;
  max-height: 100%;
}

.breadcrumbs-text {
  position: relative;
}

.breadcrumbs-current {
  position: relative;
  color: #6b7075;
}

.dei-content-frame {
  align-self: stretch;
  border-radius: 2.133vw;
  overflow: hidden;
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 21.333vw 6.4vw;
  position: relative;
  isolation: isolate;
  gap: 60px;
  text-align: center;
  font-size: 7.467vw;
  font-family: 'Kumbh Sans';
}

.polka-dot1 {
  width: 40.458vw;
  height: 40.458vw;
  position: absolute;
  top: 10.069vw;
  left: 30.055vw;
  background: linear-gradient(90deg, #A2EAE2, #92d5b8);
  flex-shrink: 0;
  opacity: 0.3;
  -webkit-mask-image: radial-gradient(rgb(255, 255, 255) 0%, rgba(255, 255, 255, 0) 70%);
  mask-image: radial-gradient(rgb(255, 255, 255) 0%, rgba(255, 255, 255, 0) 70%);
}

.dei-top-message-parent {
  align-self: stretch;
  display: flex;
  flex-direction: column;
  align-items: center;
  z-index: 2;
  flex-shrink: 0;
}

.dei-top-message {
  position: relative;
  letter-spacing: -0.04em;
  line-height: 180%;
  font-weight: 900;
  background: linear-gradient(90deg, #0288d1, #abdbc6);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  font-family: "Noto Sans JP";
}

.dei-systems {
  position: relative;
  font-size: 3.733vw;
  line-height: 180%;
  font-family: "Noto Sans JP";
}

.dei-definition-card-container {
  align-self: stretch;
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 24px;
  z-index: 3;
  flex-shrink: 0;
  font-size: 4vw;
  font-family: "Noto Sans JP";
}

.description1 {
  align-self: stretch;
  position: relative;
  line-height: 180%;
  text-align: left;
}

.dei3 {
  align-self: stretch;
  position: relative;
  line-height: 180%;
}

.dei-definition-frame {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: center;
  gap: 24px;
  font-size: 17.067vw;
  color: #0288d1;
  padding-top: 6vw;
  font-family: "Noto Sans JP";
}

.dei-card1-wrapper {
  width: 85.867vw;
  box-shadow: 0vw 0vw 4.267vw rgba(0, 0, 0, 0.12);
  border-radius: 2.133vw;
  background-color: #fff;
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 6.4vw 6.4vw 4.267vw;
  box-sizing: border-box;
}

.definition-card-frame {
  align-self: stretch;
  height: 19.2vw;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  font-family: Inter;
}

.card-title {
  align-self: stretch;
  position: relative;
  font-size: 4vw;
  line-height: 180%;
}

.card-description-wrapper {
  align-self: stretch;
  height: 19.2vw;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  text-align: left;
  font-size: 3.2vw;
  color: #1a1c21;
}

.dei-card2-wrapper {
  width: 85.867vw;
  box-shadow: 0vw 0vw 4.267vw rgba(0, 0, 0, 0.12);
  border-radius: 2.133vw;
  background-color: #fff;
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 6.4vw 6.4vw 4.267vw;
  box-sizing: border-box;
  color: #41aac6;
}

.card-alphabet {
  align-self: stretch;
  position: relative;
  line-height: 100%;
}

.dei-card3-wrapper {
  width: 85.867vw;
  box-shadow: 0vw 0vw 4.267vw rgba(0, 0, 0, 0.12);
  border-radius: 2.133vw;
  background-color: #fff;
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 6.4vw 6.4vw 4.267vw;
  box-sizing: border-box;
  color: #82cdbb;
}

.card-title2 {
  align-self: stretch;
  position: relative;
  font-size: 4vw;
  line-height: 180%;
  color: #51ad97;
}

.main-inner {
  align-self: stretch;
  background-color: #fff;
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 21.333vw 6.4vw;
  font-size: 6.4vw;
  color: #000;
}

.female-empowerment-frame {
  width: 100%;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 48px;
  max-width: 100%;
}

.dei-content-description {
  font-size: 4vw;
}

.female-empowerment-parent {
  width: 320vw;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  flex-shrink: 0;
}

.female-title-parent {
  align-self: stretch;
  border-left: 1.067vw solid #0288d1;
  display: flex;
  align-items: flex-start;
  padding: 0vw 0vw 0vw 4.267vw;
}

.female-description-parent {
  align-self: stretch;
  height: 126.4vw;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 32px;
  flex-shrink: 0;
  font-size: 4vw;
}

.lgbtq1 {
  align-self: stretch;
  position: relative;
  line-height: 180%;
  flex-shrink: 0;
}

.dei-card-icon {
  object-fit: cover;
  flex-shrink: 0;
  width: 94vw;
}

.special-circumstances-frame {
  align-self: stretch;
  background-color: #fff;
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 21.333vw 6.4vw;
  gap: 100px;
  color: #000;
}

.dei-content1-frame,
.dei-content2-frame {
  align-self: stretch;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 48px;
  font-size: 6.4vw;
}

.dei-content1-title-wrapper,
.dei-content2-title-wrapper {
  align-self: stretch;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
}

.dei-content1-title-parent,
.dei-content2-title-parent {
  align-self: stretch;
  border-left: 1.067vw solid #0288d1;
  display: flex;
  align-items: flex-start;
  padding: 0vw 0vw 0vw 4.267vw;
}

.dei-content-frame2 {
  align-self: stretch;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 32px;
  font-size: 4vw;
}

.dei-content-wrapper2 {
  align-self: stretch;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 24px;
  flex-shrink: 0;
}

.dei-content-description2 {
  align-self: stretch;
  display: flex;
  align-items: flex-start;
}

.dei-content-bullet-points-parent {
  align-self: stretch;
  border-top: 0.267vw solid #dbdee3;
  border-bottom: 0.267vw solid #dbdee3;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  padding: 4.267vw 6.4vw;
  gap: 4px;
  color: #1a1c21;
}

.dei-content-bullet-points {
  align-self: stretch;
  display: flex;
  align-items: flex-start;
  gap: 8px;
}

.bullet-points {
  height: 7.733vw;
  width: 2.133vw;
}

.card-img-frame {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  flex-shrink: 0;
}

.card-img-parent {
  width: 121.067vw;
  height: 74.667vw;
  position: relative;
  border-radius: 4.267vw;
  overflow: hidden;
  flex-shrink: 0;
}

.childcare-and-work {
  position: absolute;
  width: 94vw;
  object-fit: cover;
  flex-shrink: 0;
}

.card-img-mask {
  position: absolute;
  top: -30.851vw;
  left: 78.933vw;
  filter: blur(200px);
  border-radius: 50%;
  background-color: #a0e1ec;
  width: 121.973vw;
  height: 236.107vw;
  transform: rotate(-12.4deg);
  transform-origin: 0 0;
  mix-blend-mode: hard-light;
  flex-shrink: 0;
}

.card-img2-parent {
  width: 121.067vw;
  height: 74.667vw;
  position: relative;
  border-radius: 4.267vw;
  background-color: #cacaca;
  overflow: hidden;
  flex-shrink: 0;
}

.pictograph-wheelchair{
  font-size: 4vw;
}

.nursing-care-and-work-img {
  position: absolute;
  width: 100vw;
  object-fit: cover;
  flex-shrink: 0;
}

.card-img2-mask {
  position: absolute;
  top: -44.8vw;
  left: 121.277vw;
  filter: blur(200px);
  border-radius: 50%;
  background-color: #84c5b7;
  width: 121.973vw;
  height: 236.107vw;
  transform: rotate(21.5deg);
  transform-origin: 0 0;
  mix-blend-mode: hard-light;
  flex-shrink: 0;
}

.dei-content-wrapper {
  flex: 1;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 24px;
}

.diverse-employee-frame {
  align-self: stretch;
  background-color: #fff;
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 21.333vw 6.4vw;
  gap: 100px;
  font-size: 4.8vw;
  color: #000;
}

.diverse-employee-content-wrapper {
  align-self: stretch;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 32px;
}

.dei-card-icon2 {
  object-fit: cover;
  flex-shrink: 0;
  border-radius: 4.111vw 0 0 4.111vw;
  width: 94vw;
}

.bullet-points-title {
  align-self: stretch;
  position: relative;
  font-size: 4.267vw;
  line-height: 180%;
  color: #0288d1;
}

.hiderance-sp-frame {
  align-self: stretch;
  display: flex;
  align-items: flex-start;
  padding-bottom: 6vw;
}

.hiderance-employee-wrapper {
  align-self: stretch;
  border-top: 0.267vw solid #dbdee3;
  border-bottom: 0.267vw solid #dbdee3;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  padding: 4.267vw 6.4vw;
  gap: 4px;
  color: #1a1c21;
}

.card-description3 {
  align-self: stretch;
  position: relative;
  line-height: 180%;
  padding-top: 6vw;
}

.hiderance-employee-img-frame {
  align-self: stretch;
  height: 69.333vw;
  border-radius: 4.267vw;
  background-color: #f2f2f2;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  font-size: 3.733vw;
  color: #fff;
}

.hiderance-employee-img-wrapper {
  align-self: stretch;
  height: 69.6vw;
  border-radius: 4.267vw;
  background-color: #f2f2f2;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: space-between;
  padding: 6.4vw;
  box-sizing: border-box;
  gap: 20px;
}

.hiderace-employee-img-parent {
  align-self: stretch;
  height: 7.733vw;
  position: relative;
}

.hiderance-employee-title-parent {
  position: relative;
  top: 0vw;
  left: 0vw;
  border-radius: 2.133vw;
  background-color: #0288d1;
  display: flex;
  align-items: flex-start;
  padding: 0vw 3.2vw;
}

.hiderance-employee-img {
  display: flex;
  align-items: flex-start;
  justify-content: center;
  gap: 32px;
  font-size: 17.067vw;
  color: #0288d1;
  font-family: Inter;
}

.pictogragh-wheelchair {
  width: 13.867vw;
  position: relative;
  max-height: 100%;
}

.hiderance-employee-rate {
  display: flex;
  align-items: flex-end;
  position: relative;
  left: 5vw;
}

.rate-number {
  position: relative;
  line-height: 100%;
}

.pictograph-wheelchair{
  position: relative;
  left: 4vw;
  width: 14vw;
}

.rate {
  position: relative;
  font-size: 4.267vw;
  line-height: 180%;
  color: #6b7075;
}

.reference-date {
  align-self: stretch;
  position: relative;
  line-height: 180%;
  color: #1a1c21;
  text-align: right;
}

.lgbtq-frame {
  align-self: stretch;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 32px;
  font-size: 4vw;
}

.lgbtq-wrapper {
  align-self: stretch;
  display: flex;
  align-items: flex-start;
  font-size: 4.8vw;
}

.lgbtq {
  flex: 1;
  position: relative;
  line-height: 180%;
}

.dei-definition-card-group .dei-card2-wrapper .card-description2{
  position: absolute;
  right: 36vw;
}

.mask-icon-frame{
  position: relative;
  overflow: hidden;
  border-radius: 1.111vw;
}

.mask-icon{
  width: 100%;
  top: 96vw;
  height: 127.485vw;
  position: absolute;
  filter: blur(200px);
  border-radius: 50%;
  background-color: #a0e1ec;
  transform:  rotate(-167.6deg);
  transform-origin: 0 0;
  mix-blend-mode: hard-light;
}

.mask-icon3{
  width: 100%;
  height: 141.485vw;
  top: 152vw;
  left: 186vw;
  position: absolute;
  filter: blur(200px);
  border-radius: 50%;
  background-color: #84c5b7;
  transform:  rotate(-167.6deg);
  transform-origin: 0 0;
  mix-blend-mode: hard-light;
}

.dei-content-bullet-points-parent2 {
  align-self: stretch;
  border-top: 0.267vw solid #dbdee3;
  border-bottom: 0.267vw solid #dbdee3;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  padding: 4.267vw 6.4vw;
  gap: 4px;
  color: #1a1c21;
}

.dei-content-frame2 .dei-content-wrapper2 .dei-content-description2 .lgbtq{
  font-size: 4.8vw;
}

#detail-link-anker {
  scroll-margin-top: 16vw;
}
